@charset "UTF-8";
html{font-size:62.5%;}
body{padding:0px;margin:0px;font-size:1.2em;font-family:Helvetica, Arial, Verdana, Geneva, sans-serif;}
.cls{ clear:both;}
form, h1, h2, h3, h4{margin:0px;padding:0px;font-weight:lighter;}

.chybovka{ font-size: 18px; font-weight: lighter; padding: 5px 0px 5px 40px; background: url(../images/hlaska_err.png) no-repeat left center; }
.hlaska{  font-size: 18px; font-weight: lighter; padding: 5px 0px 5px 40px; background: url(../images/hlaska_ok.png) no-repeat left center; }
.help{ background: url("../images/zarovka.gif") no-repeat scroll 6px 12px #ffffca; border: 1px dotted #BF0000; padding: 15px 15px 15px 30px; margin: 0px 20px 20px; }

/*boxshadow*/#externi_nacteni_zbozi .btndetail button, #top_menu_cms{-webkit-box-shadow:0px 6px 16px -4px rgba(50, 50, 50, 1);-moz-box-shadow:0px 6px 16px -4px rgba(50, 50, 50, 1);box-shadow:0px 6px 16px -4px rgba(50, 50, 50, 1);}

/*border-radius 8*/#externi_balicek_zbozi .obrazek ,#externi_balicek_zbozi, #externi_nacteni_zbozi .polozka_zbozi_nahled .obrazek{-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
/*border-radius 15*/#slider .image_reel img, #top_menu_cms, #externi_nacteni_zbozi .externi_nacteni_zbozi_obal{-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}

/*- copyright ---------*/
#copyright{width:100%;}
#copyright .copy{margin:0px auto;text-align:right;width:978px;padding:15px 0px;}
#copyright .copy a{text-decoration:none;}
#copyright .copy a:hover{text-decoration:underline;}

#zahlavi_group{position:absolute;top:0px;left:0px;width:100%;height:100px;}
#zahlavi_group .zahlavi_group_obal{width:978px;margin:0px auto;position:relative;}

/*- logo ---------*/
#logo{position:absolute;left:20px;top:17px;}
#logo .slogan{font-size:2.5em;}
#logo .slogan a{text-decoration:none;}
#logo .slogan a:hover{text-decoration:underline;}

/*- Top menu ---------*/
#top_menu_cms{z-index:666;position:absolute;left:5px;right:5px;top:70px;}
#top_menu_cms ul{margin:0px;padding:0px;width:100%;}
#top_menu_cms ul li{list-style:none;float: left;width:20%;text-align:center;}
#top_menu_cms ul li a{display:block;text-decoration:none;width:100%;font-weight:bold;padding:20px 0px;}
#top_menu_cms ul li a:hover{text-decoration:underline;}
#top_menu_cms ul li:last-child a{-webkit-border-top-right-radius: 15px;-webkit-border-bottom-right-radius: 15px;-moz-border-radius-topright: 15px;-moz-border-radius-bottomright: 15px;border-top-right-radius: 15px;border-bottom-right-radius: 15px;}

/*- levá upoutávka singl ---------*/
#left-upoutavka, #panel-nejprodavanejsi {border-style:none none none solid;border-width:1px;}
#left-upoutavka .polozka-upoutavky h2{padding:6px 0px 6px 20px;}
#left-upoutavka .polozka-upoutavky ul{margin:0px;padding:0px 15px 0px 20px;}
#left-upoutavka .polozka-upoutavky li{list-style:none;}
#left-upoutavka .polozka-upoutavky li a{padding:6px 0px;text-decoration:none;font-size:1.2em;display:block;}
#left-upoutavka .polozka-upoutavky li a:hover{}

/* externí načtení zboží */
#externi_nacteni_zbozi{position:absolute;top:100px;left:0px;width:100%;}
#externi_nacteni_zbozi .externi_nacteni_zbozi_obal{max-width:958px;margin:0px auto;width:100%;padding:50px 0px 0px 0px;}

#externi_nacteni_zbozi .externi_nacteni_zbozi_obal ul{	margin:0px;	padding:0px;	}
#externi_nacteni_zbozi .externi_nacteni_zbozi_obal ul li{	list-style:none;	width:958px;	height:250px;	}

#externi_nacteni_zbozi .polozka_zbozi_nahled {float: left;text-align: center;width: 18%;padding:0px 1% 20px 1%;}
#externi_nacteni_zbozi .externi_nacteni_zbozi_obal, #externi_nacteni_zbozi .polozka_zbozi_nahled{overflow: hidden;}
#externi_nacteni_zbozi .obrazek {height: 120px;overflow: hidden;position: relative;margin-bottom:10px;}
#externi_nacteni_zbozi .titulek {height: 30px;text-align: center;margin-bottom:10px;}
#externi_nacteni_zbozi .titulek a{font-size: 0.8em;display:block;text-decoration:none;}
#externi_nacteni_zbozi .titulek a:hover{text-decoration:underline;}
#externi_nacteni_zbozi .ceny{font-weight:bold;font-size:1.4em;margin-bottom: 10px;}
#externi_nacteni_zbozi .btndetail{}
#externi_nacteni_zbozi .btndetail a{display: inline-block; text-decoration:none;font-size:1em;font-weight:bold;padding:6px 16px;border-style:solid;border-width:1px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
#externi_nacteni_zbozi .btndetail a:hover{cursor:pointer;}
#externi_nacteni_zbozi .polozka_zbozi_nahled img{max-height:100px;width:auto;padding:10px;}

/*detail*/
.popis_kategorie_cms{padding:0px 10px 0px 35px;}
.detail, h1, #polozky{padding:0px 10px 20px 35px;}
.detail{
	 text-align:justify;
	}
#externi_nacteni_kategorie_zbozi{
	margin:10px 35px 35px 35px;
	}
#externi_nacteni_kategorie_zbozi li{
	padding:2px 0px;
	}

/*- nejprodavanejsi ---- */
#panel-nejprodavanejsi{
	margin-right:15px;
	}
#panel-nejprodavanejsi .titulek_nejprodavanejsi{
 font-size:16px;
	padding: 6px 0px 6px 20px;
	}

#panel-nejprodavanejsi ol{
padding: 0px 11px 0px 30px;
text-align:left;
}
#panel-nejprodavanejsi ol li{
padding:2px 0px;
}
#panel-nejprodavanejsi li.linka_nejprodavanejsi{
font-weight:bold;
}
#panel-nejprodavanejsi li.linka_nejprodavanejsi a{
font-weight:bold;
text-decoration:none;
}

#panel-nejprodavanejsi a{
text-decoration:none;
font-size:1em;
}

/*- novinka -----------*/
#externi_balicek_zbozi{
	margin:10px 0px;
	padding: 0px 0px 10px 0px;
	}
#externi_balicek_zbozi:before{
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	}
#externi_balicek_zbozi ul{
	margin:0px;
	padding:0px;
	}
#externi_balicek_zbozi ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	width:200px;
	min-height:320px;
	}
#externi_balicek_zbozi .obrazek {height: 120px;overflow: hidden;position: relative;margin:10px;}
#externi_balicek_zbozi .titulek h2 {	padding:6px 10px 0px 6px;}
#externi_balicek_zbozi .titulek a{font-size: 0.8em;display:block;text-decoration:none;}
#externi_balicek_zbozi .titulek a:hover{text-decoration:underline;}
#externi_balicek_zbozi .ceny{font-weight:bold;font-size:1.4em;margin: 10px 0px;}
#externi_balicek_zbozi .btndetail a{display: inline-block; text-decoration:none;font-size:1em;font-weight:bold;padding:6px 16px;border-style:solid;border-width:1px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
#externi_balicek_zbozi .btndetail a:hover{cursor:pointer;}
#externi_balicek_zbozi .polozka_zbozi_nahled img{max-height:100px;width:auto;padding:10px;}
#externi_balicek_zbozi .polozka_zbozi_nahled{	text-align:center;	}





/*horní upoutávka*/
#top-upoutavka{position:absolute;right:10px;top:35px;color:Gray;}

/*zdravá výživa*/
#polozky{	text-align:justify;}
#polozky .strankovani{}
#polozky .pol-popis{}
#polozky h2{margin-top:25px;}
#polozky h2:first-child{marrgin-top:0px;}
#polozky a{text-decoration:underline;}
#polozky a:hover{text-decoration:none;}

/*strankovani*/
.strankovani{text-align: center;}
.strankovani a{padding: 1px;}
.strankovani a:hover{}
.strankovani .aktiv-str{font-weight:bold;}
#str_top{border-bottom:1px solid silver;padding-bottom:10px;margin-bottom:10px;}
#str_bottom{border-top:1px solid silver;padding-top:10px;margin-top:10px;}

/*- add tooltip IMG ---*/
#adtooltipimg{ text-align: center; position: absolute; margin:-0px 0px 0px 0px; color: white; display: none; max-width: 160px; }
#adtooltipimg .datatooltip{
	padding: 2px;
	margin-left: -5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-width: 2px;
	border-style: solid;
 background-color:white;
	}
#adtooltipimg .arrowtooltip{
	display: inline-block;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top-color: 1px;
	border-top-style: solid;
	border-top: 12px solid;
	width: 0px;
	height: 0px;
	margin-left: -5px;
	}

#copyright{
	border-top:10px solid white;
	}

#obal_sledovaci_kody{
	text-align:center;
	border-left: 1px solid silver;
	margin:15px 0px;
	display:none;
  width:0;
  height: 0;
	}
#show_top_list, #show_navrcholu{
	padding:5px 0px;
	}

/*- top grafika slider kategorie ----*/
#slider_obal{	margin:15px 0px;	}
#slider{position: relative; height:170px; padding: 0px 0 35px; width: 559px; }
#slider .window {/* nastavení šířkyy a výškyky podle obrázku*/ height: 202px; width: 559px; overflow: hidden; position: relative;}
#slider .image_reel { position: absolute; top: 0; left: 0; }
#slider .image_reel img {float: left;}
#slider .paging{ margin-top: -33px; position: absolute; right: 20px; }
#slider .paging a { background: url("../images/bg_slider.png") no-repeat 2px 5px; padding: 4px; text-decoration: none; display: inline-block; }
#slider .paging a.active { background-position: 2px -35px; }
#slider .paging a:hover {background-position: 2px -35px;}
